* {margin:0; padding:0}
p {line-height:1.2; margin-bottom:12px}
#wrapper {width:1120px; margin:20px auto}
#container {position:relative;  padding:0px; height:20px; border-right:0px solid #ccc; border-bottom:0px solid #ccc}
#slider {float:left; position:relative; overflow:auto; width:1120px; height:300px}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:1120px; height:300px}
.pagination {position:absolute; top:20px; right:30px; list-style:none; height:25px}
.pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 4px 0 0; border:1px solid #fff}
.pagination li:hover, li.current {background:#fff}